/*  */

feed {
  font: 69% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
  color: Black;
  border: 0;
  margin: 0;
  padding: 0;
  margin-bottom: 2em;
  /* Problem with this is that the logo has no margin */
  padding-top: 320px;
  height /**/: 320px;
  background: url(https://bankrobbers.fbi.gov/logo.png) top left no-repeat White;
}

tagline {
  font-weight: bold;
  display: block;
  margin: 1em;
  line-height: 1.5em;
}

info {
    display: block;
}

info div {
  background: #ffce7b url(http://www.atomenabled.org/feedvalidator/images/valid-atom.png) 5px 5px no-repeat;
  border: 1px solid #ffa500;
  color: Black;
  font-size: 85%;
  font-weight: bold;
  margin: 1em;
  vertical-align: middle;
  position: relative;
  min-height: 41px;
  display: block;
  height: 41px;
  overflow: visible;
}

info p {
    margin-left: 100px;
    display: block;
}

info img {
    /* We use css to position this nicely */
    display: none;
}

title {
  color: Black;
  background-color: transparent;
  font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
  font-size: 69%;
  font-weight: normal;
  margin: 1em;
  border-bottom: 1px solid #8cacbb;
  font-size: 160%;
  padding-right: 4em;
  padding-top: 0.5em;
  display: block;
}

modified {
  color: #76797c;
  font-weight: normal;
  margin-left: 1em;
}

id {
  color: #76797c;
  font-size: 85%;
  font-weight: normal;
  margin-left: 1em;
  display: block;
}

generator {
  margin-left: 1em;
}

generator:before {
  content: "generator: ";
}

entry {
  display: block;
  margin: 1em;
  padding: 1em;
  background: #dee7ec;
  border: 1px solid #8cacbb;
}

entry title {
  color: Black;
  background-color: transparent;
  font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin: 0;
  padding-top: 0.5em;
  font-size: 120%;
  border-bottom: none;
  font-weight: bold;
}

entry id {
  color: #76797c;
  font-size: 85%;
  font-weight: normal;
  display: block;
}

content {
  display: block;
  margin: 0.5em 0em 1em 0em;
  line-height: 1.5em;
}

author {
  display: block;
}

entry issued,
entry modified {
  color: #76797c;
  font-size: 85%;
  font-weight: normal;
}

/* No way to translate these.. */
entry issued:before {
  content: "issued: ";
}

entry issued:after {
  content: " / ";
}

entry modified:before {
  content: "modified: ";
}

/*  */
